html {scroll-behavior: smooth;height:100%;}
body{font-family: 'Open Sans', sans-serif;height:100%;}
h1,h2,h3,h4{font-family: 'Poppins', sans-serif;}
h1{font-size: 48px;line-height: 1.2;}
h2{font-size: 38px;font-weight:600;color: #f3602c;}
h5{font-weight: 600;color: #f3602c;font-size: 25px;}
h6{font-size:20px;line-height: 1.5;}
p{font-weight:500;font-size:20px;}
ul{padding: 0;margin-bottom:10px}
li{list-style: none;}

.btn-primary{color: #fff; background-color: #f3602c; border-color: #f3602c;}
.bg-light {background: linear-gradient(354deg, black, #cb3c00);}

.container-fluid{padding:0!important}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #c3c3c3 !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
 
.sidebar {
    padding: 20px 0px 300px 20px;
        height: 100vh;
}
.menu {padding:30px 0 86px 0px;}
/* .nav-link { display: block;  padding: 1rem 1.5rem;  color: #fff;} */
.nav-link:hover{color: #fff;}

.dashboard { border: none; box-shadow: 2px 6px 8px 5px #ccc; border-radius: 15px; padding:70px 25px;}
.form-control {border: none;box-shadow: 0px 0px 12px 0px #ccc;border-radius: 7px; padding: 8px 20px;}
.btn-primary {color: #fff;background-color: #f34800; border-color: #f3602c;padding: 10px 30px;border-radius: 9px;}
label{font-weight: 600;}

.modal-dialog { max-width: 70%;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;background-color: #f3602c;border-color: #f3602c;}
.btn-primary.focus, .btn-primary:focus {color: #fff;background-color: #f3602c;border-color: #f3602c; box-shadow: none;}
.btn-primary:hover { color: #fff; background-color: #f3602c;border-color: #f3602c;}


.scroll-container {width: 100%; overflow-y: auto;overflow-x: auto;height:430px}
.scroll-content {overflow-y:auto;overflow-x: auto;    }
td { min-width: 100px;}
.card-footer {padding: .75rem 1.25rem; background-color: transparent;  border-top: none;}
.more-text {  display: none;}
.show-read-more{font-size:15px;}
.custom-file-input { opacity: 0; }

  

  .note-editable {
        min-height: 20vh !important;
    }

    .form-control,
    textarea {
        border: 1px solid #f64900 !important;
        box-shadow: 0px 0px 12px 0px #fff !important;
        border-radius: 7px;
        padding: 8px 20px;
    }


    .note-editor.note-airframe,
    .note-editor.note-frame {
        border: 1px solid #f3602c ;
        border-radius: 10px !important;
    }

    .scroll-container {
        width: 100%;
        overflow-y: auto;
        overflow-x: auto;
        height: 730px;
        zoom: 85% !important;
        border: 1px solid #f55312;
        border-radius: 10px;
    }

    .scroll-container2 {
        width: 100%;
        overflow-y: auto;
        overflow-x: auto;
        height: auto;
        zoom: 85% !important;
        border: 1px solid #f55312;
        border-radius: 10px;
    }
   
tr {
    background-color: #ffcebb;
    }

  
    .gradient-bg {
        background: linear-gradient(354deg, black, #cb3c00);
        padding: 23px 0px 23px 90px;
        margin-left: -15px;
    }

    .gradient-bg h4{
        color: #fff;
    }

    .forms {
        margin: 35px 0 100px 0px;
    }

    .logo{
        margin: -10px;
    }

 

    .logo img {
        width: 98%;
        padding: 10px;
        background-color: #fff;
        margin: 10px;
    }


    .form2 {
        margin: 35px 0 10px 0px;
    }
    .scroll-container .space {
        margin: 10px 30px;
    }

    /* CUSTOM CSS START */
    .menu a.active{
        border-radius: 1em;
        background-color: #b53400;
        text-decoration: none;
    }
    .nav-link{
        display: block;
        padding: 0.5rem 1.5rem;
        color: #fff;
        margin-bottom: 0.5rem;
    }
    
    .error{
        color: #f45311;
        font-size: 80%;
        margin-bottom: 10px;
        font-weight: 500;
        text-align: center;
    }
    .green{
        color: darkgreen;
    }
    /* CUSTOM CSS END */